NuSphere Forums Forum Index
NuSphere Forums


Sun Nov 25, 2007 5:36 am
Replies: 1
Views: 4372
I am trying to run debuggeron on FreeBSD 6.2 with Apache 1.x or 2.2 and PHP 5.24 or 5.2.3 and in Apache 1 after restarting I got this message. In Apache 2 I got this message only when I am trying to r ...
Page 1 of 1
All times are GMT - 5 Hours